#include "command.h"
#include "client.h"

extern const char* servername;

void cmd_quit(struct client* c, struct token* p, int n) {
  client_puts(c, "ERROR :Closing link\r\n");
  client_flush(c);
  if(n)
    client_drop(c, p[0].s, p[0].len);
  else
    client_drop(c, 0, 0);
}
